PHP ��U
前一頁 |  | 下一頁

# DOMElement->hasAttributeNS()

(no version information, might be only in CVS)

DOMElement->hasAttributeNS() -- Checks to see if attribute exists

## Description

class DOMElement {
bool hasAttributeNS ( string namespaceURI, string localName )
}

Indicates whether attribute in namespace namespaceURI named localName exists as a member of the element.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

DOMElement->hasAttribute()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()
DOMElement->removeAttributeNS()

前一頁 | 內容 | 下一頁
DOMElement->hasAttribute() | 上一層 | DOMElement->removeAttribute()